/*breakpoints*/
.infobox .infobox__trigger {
  position: fixed;
  bottom: 5.5rem;
  right: 2rem;
  height: 50px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #2D2D2D;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 999;
}
@media screen and (max-width: 575.98px) {
  .infobox .infobox__trigger {
    right: 1.5rem;
  }
}
.infobox .infobox__trigger img {
  max-height: 50%;
}
.infobox .infobox__trigger--close {
  --position: 3.5rem;
  position: relative;
  bottom: var(--position);
  right: unset;
  margin-top: var(--position);
}
@media screen and (max-width: 575.98px) {
  .infobox .infobox__trigger--close {
    --position: 3.5rem;
  }
}
.infobox .infobox__trigger--close * {
  font-size: 2rem;
  color: #FFF;
}
.infobox .infobox__content {
  position: fixed;
  inset: 0;
  background-color: rgba(45, 45, 45, 0.5);
  opacity: 0;
  z-index: -100;
  pointer-events: none;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  flex-direction: column;
  gap: 1rem;
  height: 100%;
  padding: 2rem;
  transition: all ease 0.5s;
}
@media screen and (max-width: 575.98px) {
  .infobox .infobox__content {
    padding: 1.5rem;
  }
}
.infobox .infobox__content--item {
  opacity: 0;
  transform: translateY(-100px);
  transition: all ease 0.3s;
}
.infobox .infobox__content--item:nth-child(1) {
  transition-delay: 0.05s;
}
.infobox .infobox__content--item:nth-child(2) {
  transition-delay: 0.1s;
}
.infobox .infobox__content--item:nth-child(3) {
  transition-delay: 0.15s;
}
.infobox .infobox__content--item:nth-child(4) {
  transition-delay: 0.2s;
}
.infobox .infobox__content--item:nth-child(5) {
  transition-delay: 0.25s;
}
.infobox .infobox__content--item:nth-child(6) {
  transition-delay: 0.3s;
}
.infobox .infobox__content--item:nth-child(7) {
  transition-delay: 0.35s;
}
.infobox .infobox__content--item:nth-child(8) {
  transition-delay: 0.4s;
}
.infobox .infobox__content--item:nth-child(9) {
  transition-delay: 0.45s;
}
.infobox .infobox__content--item:nth-child(10) {
  transition-delay: 0.5s;
}
.infobox .infobox__content--item:nth-child(11) {
  transition-delay: 0.55s;
}
.infobox .infobox__content--item:nth-child(12) {
  transition-delay: 0.6s;
}
.infobox .infobox__content--item:nth-child(13) {
  transition-delay: 0.65s;
}
.infobox .infobox__content--item:nth-child(14) {
  transition-delay: 0.7s;
}
.infobox .infobox__content--item:nth-child(15) {
  transition-delay: 0.75s;
}
.infobox .infobox__content--item:nth-child(16) {
  transition-delay: 0.8s;
}
.infobox .infobox__content--item:nth-child(17) {
  transition-delay: 0.85s;
}
.infobox .infobox__content--item:nth-child(18) {
  transition-delay: 0.9s;
}
.infobox .infobox__content--item:nth-child(19) {
  transition-delay: 0.95s;
}
.infobox .infobox__content--item:nth-child(20) {
  transition-delay: 1s;
}
.infobox.active .infobox__content {
  opacity: 1;
  z-index: 999;
  pointer-events: all;
  transition: all ease 0.3s;
}
.infobox.active .infobox__content--item {
  opacity: 1;
  transform: translateY(0);
}
.infobox.active .infobox__content--item:nth-child(1) {
  transition-delay: 0.15s;
}
.infobox.active .infobox__content--item:nth-child(2) {
  transition-delay: 0.3s;
}
.infobox.active .infobox__content--item:nth-child(3) {
  transition-delay: 0.45s;
}
.infobox.active .infobox__content--item:nth-child(4) {
  transition-delay: 0.6s;
}
.infobox.active .infobox__content--item:nth-child(5) {
  transition-delay: 0.75s;
}
.infobox.active .infobox__content--item:nth-child(6) {
  transition-delay: 0.9s;
}
.infobox.active .infobox__content--item:nth-child(7) {
  transition-delay: 1.05s;
}
.infobox.active .infobox__content--item:nth-child(8) {
  transition-delay: 1.2s;
}
.infobox.active .infobox__content--item:nth-child(9) {
  transition-delay: 1.35s;
}
.infobox.active .infobox__content--item:nth-child(10) {
  transition-delay: 1.5s;
}
.infobox.active .infobox__content--item:nth-child(11) {
  transition-delay: 1.65s;
}
.infobox.active .infobox__content--item:nth-child(12) {
  transition-delay: 1.8s;
}
.infobox.active .infobox__content--item:nth-child(13) {
  transition-delay: 1.95s;
}
.infobox.active .infobox__content--item:nth-child(14) {
  transition-delay: 2.1s;
}
.infobox.active .infobox__content--item:nth-child(15) {
  transition-delay: 2.25s;
}
.infobox.active .infobox__content--item:nth-child(16) {
  transition-delay: 2.4s;
}
.infobox.active .infobox__content--item:nth-child(17) {
  transition-delay: 2.55s;
}
.infobox.active .infobox__content--item:nth-child(18) {
  transition-delay: 2.7s;
}
.infobox.active .infobox__content--item:nth-child(19) {
  transition-delay: 2.85s;
}
.infobox.active .infobox__content--item:nth-child(20) {
  transition-delay: 3s;
}
#chatbase-bubble-button {
  right: 2rem !important;
  background-color: #2D2D2D !important;
}
@media screen and (max-width: 575.98px) {
  #chatbase-bubble-button {
    right: 1.5rem !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_infobox.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACCE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADgBA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACpBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD8BE%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACrCE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADwDA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASV%3BAAAA%3BAAAA%3BAAAA%3BACzFI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */